package com.ssyf.module.auth.emuns;

/**
 * 数据关联枚举
 * @author huwei
 * @date 2024/2/20 16:38
 */
public enum DataRelationEnum {
    /**
     * 用户和菜单权限的分享关系关联
     */
    userMenuPermissionShare("ums"),
    /**
     * 用户和角色的分享关系关联
     */
    userRoleShare("urs");


    private String value;

    DataRelationEnum(String value){
        this.value = value;
    }

    public String getValue(){
        return this.value;
    }
}
